prefix=/usr
exec_prefix=/usr
libdir=/usr/lib/gthumb
includedir=/usr/include/gthumb-2.12
extensionsdir=/usr/lib/gthumb/extensions
datarootdir=${prefix}/share
datadir=/usr/share

Name: gthumb 
Description: Image viewer and browser
Version: 2.12.4
Requires: gtk+-2.0
Libs: -L${libdir} 
Cflags: -I${includedir}
